body h1 {
    font-size: 36px;
    font-weight: normal;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #4A4A4A;
    font-size: 24px;
    font-weight: normal;
    line-height: 100%;
}
body h3 {
    color: #515151;
    font-size: 20px;
    font-weight: normal;
    line-height: 100%;
}
body p {
    font-size: 14px;
    color: #B4B4B4;
    line-height:157%;
}
body a {
    color: #0066FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
}
.footer_wrapper a {
    color: #9EC5FF;
    text-decoration:none;
}
body a:active, body a:hover {
    color: #0066FF;
    text-decoration: underline;
}
.footer_wrapper a:hover {
    text-decoration: underline;
}
body {
    color:#666666;
    font:normal normal normal 13px/157% "lucida grande", tahoma, verdana, arial, sans-serif;
    letter-spacing:0px;
}
.main_wrapper {
    clear: both;
    min-height: 1504px;
    width: 100%;
    margin: 0px auto;
    line-height:120%;
}
.header_wrapper {
    clear: both;
    min-height: 626px;
    background-image:url("../images/red.jpg");
}
.header {
    min-height: 626px;
    width: 960px;
    margin-left:auto;
    margin-right:auto;
}
.top_header {
    clear: both;
    min-height: 150px;
}
.logo {
    float: left;
    width: 367px;
    min-height: 110px;
    padding-top:40px;
}
.column_3 {
    float: left;
    min-height: 80px;
    width: 593px;
    padding-top:70px;
}
.bottom_header {
    clear: both;
    min-height: 463px;
}
.navigation {
    clear: both;
    min-height: 66px;
    -webkit-border-top-left-radius:15px;
    -moz-border-radius-topleft:15px;
    border-top-left-radius:15px;
    -webkit-border-top-right-radius:15px;
    -moz-border-radius-topright:15px;
    border-top-right-radius:15px;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#000000;
}
.navigation a {
    color: #FFFFFF;
}
.column_1 {
    float: left;
    width: 960px;
    min-height: 66px;
}
.slideshow_wrapper {
    clear: both;
    min-height: 347px;
    padding:20px;
}
.content_wrapper {
    clear: both;
    min-height: 455px;
    background-color:#Ffffff;
}
.content {
    min-height: 415px;
    width: 960px;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;
    padding-top:20px;
    padding-bottom:20px;
}
.row_5 a {
    font-size:10px;
}
.content h2 {
    margin-left:20px;
    text-align:center;
}
.row_5 p {
    color:#666666;
}
.row_6 {
    clear: both;
    min-height: 60px;
    padding:20px;
}
.row_5 {
    clear: both;
    min-height: 244px;
    padding-bottom:20px;
}
.article_eight {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:270px;
    min-height:175px;
}
img.article_eight_img {
    border: 3px solid #FFF;
    margin-bottom: 15px;
    margin-right: 16px;
    float: left;
    width: 61px;
    min-height: 56px;
}
.article_eight h2 {
    margin: 9px 0 17px;
    padding: 0;
}
.article_eight p {
    margin: 0 0 10px 0;
    padding: 0;
    min-height:20px;
}
.footer_wrapper {
    clear: both;
    min-height: 366px;
    background-color: #000000;
}
.footer {
    min-height: 366px;
    width: 960px;
    margin-left:auto;
    margin-right:auto;
}
.top_footer {
    clear: both;
    min-height: 257px;
    padding-top:20px;
    padding-bottom:20px;
}
.social_buttons_with_label1 {
    float: left;
    padding: 25px;
    margin: 0;
    width:270px;
}
.social_buttons_with_label1 a {
    display: block;
    padding-left: 49px;
    height: 39px;
    line-height: 39px;
    text-decoration: none;
    margin-bottom: 10px;
}
.social_buttons_with_label1 h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.social_buttons_with_label1 .facebook {
    background: transparent url("../images/xtd_facebook.png") no-repeat left top;
    color:#FF9E9E;
}
.social_buttons_with_label1 .facebook:hover {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.social_buttons_with_label1 .facebook:active {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.social_buttons_with_label1 .twitter {
    background: transparent url("../images/xtd_twitter.png") no-repeat left top;
    color:#FF9E9E;
}
.social_buttons_with_label1 .twitter:hover {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.social_buttons_with_label1 .twitter:active {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.social_buttons_with_label1 .googleplus {
    background: transparent url("../images/xtd_googleplus.png") no-repeat left top;
    color:#FF9E9E;
}
.social_buttons_with_label1 .googleplus:hover {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.social_buttons_with_label1 .googleplus:active {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.testimonial2 {
    float: left;
    width: 270px;
    min-height: 150px;
    margin:0;
    padding: 25px;
}
.testimonial2 h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.testimonial2 .quotation {
    padding-top: 12px;
    font-size: 13px;
    margin-bottom: 16px;
    background: transparent url("../images/xtd_footer_quote.png") no-repeat left top;
    text-indent: 16px;
}
.testimonial2 .author {
    font-weight: bold;
    font-size: 13px;
}
.about_us1 {
    float: left;
    width: 270px;
    min-height: 150px;
    margin:0;
    padding: 25px;
}
.about_us1 h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.about_us1 p {
    font-size: 13px;
    margin-bottom: 15px;
}
.about_us1 a {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color:#FF9E9E;
}
.about_us1 a:hover {
}
.top_footer h2 {
    color: #FFFFFF;
    font-weight:normal;
}
.top_footer p {
    color: #FFFFFF;
}
.row_2 {
    clear: both;
    min-height: 68px;
    -webkit-border-bottom-left-radius:10px;
    -moz-border-radius-bottomleft:10px;
    border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    -moz-border-radius-bottomright:10px;
    border-bottom-right-radius:10px;
    padding-left:20px;
}
.row_2 p {
    color: #FFFFFF;
}
.copyright {
    float: left;
    min-height: 60px;
    margin:0;
    font-size: 13px;
    cursor: default;
    padding-top:8px;
}
.copyright .company {
    color: #ADADAD;
    font-weight: bold;
}
.copyright .company:hover {
    color: #77C4D2;
}
.copyright .privacy_policy {
    border-bottom: 1px solid #919191;
    cursor: pointer;
}
.copyright .privacy_policy:hover {
    border-bottom: 1px solid #77C4D3;
}
a.article_eight_btn {
    display: inline-block;
    text-decoration: none;
    padding: 5px;
    border-width: 0px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-style: solid;
    color: #09F;
    -moz-border-radius: 5px;
    font:bold 13px/120% Arial, Helvetica, sans-serif;
    min-height:12px;
    text-align:right;
}
a.article_eight_btn:hover {
    color: #292929;
    min-height:12px;
    padding:5px;
}
a.article_eight_btn:active {
    color: #292929;
}
.hmenubar {
    list-style: none;
    padding: 14px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    text-align: center;
    list-style: none;
    margin: 0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    border-width:0px;
    min-height:38px;
}
.hmenubar li {
    margin: 0;
    padding: 0 0 1px 0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar li a {
    display: block;
    margin: 0 20px;
    padding: 9px 5px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 73px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    height: auto;
    font-size: 14px;
    color: #FFF;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
}
.hmenubar li a:hover {
    background: rgba(255, 255, 255, 0.4);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
}
.hmenubar li a:active {
    background: rgba(255, 255, 255, 0.45);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
}
.hmenubar li a.clicked {
    background: rgba(255, 255, 255, 0.4);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
}
@media only screen and (min-width : 1024px) {
    body {
        min-width: 960px;
    }
}